body {
    font-family: 'Open Sans','Arial',monospace;
    overflow-x: hidden;
}

input {
    outline: none;
}


table,  thead,  tr {
    min-width: 100%;
    border-spacing: 8px;
    max-width: 1218px;
}

th {
    padding: 12px;
    background-color: #EEDCDB;
    color: #282828;
    font-size: 16px;
}

thead td {
    padding: 10px;
    background-color: #EEDCDB;
    color: #282828;
}

td {
    padding: 10px;
    background-color: #f5f5f5;
    text-align: center;
    vertical-align: middle;
}

h2 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    color: #1d1d1b;
    margin:32px 0 24px 0;
}

h3 {
    font-size: 24px;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: 400;
    color: #ad5a55;
    display: inline-block;
}

p {
    color: #3a3329;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    text-align: justify;
}

li {
    color: #3a3329;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    text-align: justify;
}

a {
    color: #ad5a55;
    transition: 0.3s;
    text-decoration: none;
}

img {
    max-width: 100%;
}

.btn {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.285714285714286;
    letter-spacing: 0.02em;
    border: none;
    padding: 14px 25px;
    height: 46px;
    vertical-align: middle;
    white-space: nowrap;
    min-width: 120px;
    color: #fff;
    background: #ad5a55;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    box-sizing: border-box;
    transition-duration: 0.2s, 0.1s, 1ms;
    cursor: pointer;
}

.btn:hover {
    color: #fff;
    background-color: #814340;
    text-decoration: none;
}

.p_m0 {
   margin: 0; 
}

img:not([src]) {
	visibility: hidden;
}
/* Fixes Firefox anomaly during image load */
@-moz-document url-prefix() {
	img:-moz-loading {
		visibility: hidden;
	}
}


@media screen and (max-width: 768px) {
    h2 {
        font-size: 18px;
        line-height: 1.4375;
        text-align: center;
        margin: 16px 0;
    }

    h3 {
        font-size: 16px;
    }

    p {
        font-size: 14px;
    }
	
    td, tr {
        font-size: 14px;
    }
}


